/*From Sharr*/
a:focus, select:focus {
	outline: 0;
}
/* Page show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /* background: url(../images/loader-64x/Preloader.gif) center no-repeat #fff; */
    background: url(../images/Ellipsis-5.5s-99px.gif) center no-repeat #fff;
}

.featured-video-plus, .featured-video-plus iframe {
	width: 100% !important;
}

h1 + .featured-video-plus {
	margin: 20px auto;
}

.sex_topics_banner {
	padding: 20px 0;
}

#wpdevar_comment_3 {
  display: none;
}

.article_banner h1, .article_banner a, .sextopic_banner h1, .sextopic_banner a {
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #f5f5f5;	
}

.article:lang(my-MM) h1 {
	padding-bottom: 30px;
}

.article_read_time {
	font-size: 10px !important;
	line-height: 22px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: 1px;
	color: #999999;
}

.article_banner a {
	text-decoration: underline;
}

.article {
	padding-top: 40px;
}

.article .container, .article-archive, .sex_school {
	max-width: 720px;
	margin: 0 auto;
}

.article h3 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: semi-condensed;
	line-height: 1.72;
	letter-spacing: normal;
	color: #717171;
}

.article_date {
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #6d6d6d;
}

.article p, .article-archive p:first-child, .article ul li, .article a {
  font-size: 15px;
  font-style: normal;
  font-stretch: normal;
  line-height: 25px;
  letter-spacing: normal;
  color: #373737;
  width: 100%;
}

.article p {
	font-weight: normal;
}

.article strong {
	font-size: 24px;
}

.article:lang(my-MM) strong {
    line-height: 34px;
    font-size: 20px;
}

.article img {
	margin-top: 30px;
	margin-bottom: 30px;
	-o-object-fit: cover;
	   object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
}
.sex_school {
	max-width: 800px;
	margin: 40px auto;
	padding-bottom: 30px;
}
.sex_school h2 {
	line-height: 40px;
	padding-bottom: 20px;
}

.sex_school .col {
	padding: 50px;
	text-align: center;
}

.darkbg {
	background-color: #b3b3b3;
}

.lightbg {
	background-color: #d8d8d8;
}
.ask_q{
	background: #f5f5f5;
	padding-bottom: 60px;
}

.ask_q .row {
	max-width: 332px;
	margin: auto;
	padding: 40px 0;
}

.ask_q h2 {
	line-height: 40px;
	padding: 30px 0 0;
}

a.ask_btn {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #f5f5f5;
	text-decoration: none;
	background-color: #9013fe;
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px 0;
}
.articleft{
	background-color: #d8d8d8;
  	border: solid 1px #979797;
  	padding-bottom: 30px;
}
.article_foot {
	padding: 30px 0 0;
	margin: 0 auto;
}

.article_foot .col {
	min-height: 137px;
	padding: 30px 0 0 30px;
	font-size: 23px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #f5f5f5;
}

.article_foot .col {
	margin: 0 15px;
}

.article_foot .col:nth-child(1) {
	background-color: #9013fe;
}

.article_foot .col:nth-child(2) {
	background-color: orange;
}

.article_foot .col:nth-child(3) {
	background-color: green;
}

.archive_article, .styled select option {
	-webkit-animation: ShowUP 1s ease forwards;
    animation: ShowUP 1s ease forwards;
}

.subtit-article h3:lang(en-GB){
	font-family: 'Helvetica', Arial, 'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif;
	font-weight: bold;
}

.page-article-cat {
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #757575;
	text-transform: uppercase;
}

.page-article-title {
	font-family: 'Helvetica', Arial, 'Myanmar3', 'NotoSansMyanmar-Regular', sans-serif;
	font-size: 20px !important;
	line-height: 25px !important;
	color: #b270bc;
	font-weight: 900;
	font-style: normal;
}

.cat_readmore_btn {
	color: #609ad2;
}

.border-article {
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
	        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}

.page-article-padding {
	padding: 15px;
}

.page-articlebg a, .page-articlebg a:hover {
	text-decoration: none;
}

.page-articlebg {
	padding: 30px 0 0;
}

.article-archive {
	padding: 70px 0 30px;
}

.article-archive p {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: normal;
	color: #717171;
	padding: 10px 0 0;
	margin-bottom: 0;
}

.card-caption p {
	color: #717171 !important;
	font-size: 14px;
	line-height: 20px;
}

.readmore {
	font-size: 14px;
}

.archive .page-articlebg {
	padding: 40px 0 0;
}

/*the container must be positioned relative:*/
/* select {
	-webkit-appearance: none;
	-moz-appearance: none;
}
.styled select {
	font-family: 'Playfair Display', Arial, MyanmarNjaun;
	background: transparent;
	width: 360px;
	border: 0;
	font-size: 40px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}

.styled select option {
	width: 300px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}		

.styled{
	max-width: 330px;
	width: 100%;
	border: 0;
	overflow: hidden;
	margin: 0 auto 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.styled .material-icons {
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 24px;
} */

.lp_article {
	margin: 0 auto;
    display: block;
	margin-bottom: 25px;
}

.styled select {
	font-family: 'Playfair Display', Arial, MyanmarNjaun;
	background: transparent;
	font-size: 40px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	border-radius: 0px;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .styled select:lang(en-GB) {
		padding-right:36px;
		margin-top: -18px;
	}

	.styled select:lang(my-MM) {
		padding-right:36px;
		margin-top: -6px;
	}
}

label.styled {position:relative}
label.styled:after {
    content:"arrow_drop_down";   
    font-family: "Material-icons";
    font-size: 30px;
    right:8px; top:4px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}

.img-fluid {
    width: 100% !important;
    height: auto;
}

.article_foot {
	background-color: #d8d8d8;
	padding: 40px 0;
}

.widget_text {
	max-width: 500px;
}

.widget_text > p {
	font-size: 40px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: normal;
	color: #f5f5f5;
}

.catbanner_bg button, .catbanner_bg .vc_btn3-container a {
	font-family: "HelveticaNeue", Arial, NotoSansMyanmar-Regular;
    border-radius: 30px !important;
    font-size: 14px !important;
    font-weight: 500;
}

.catbanner_bg p {
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: normal;
	color: #f5f5f5;
	max-width: 50%;
	margin: 0 auto;
}

a .content-home, a .content-home:hover {
	color: #666 !important;
}

a:lang(my-MM) .content-home {
	font-size: 13px;
    line-height: 24px;
}    

.catbanner_bg:lang(my-MM) p {
	line-height: 24px !important;
}

.drchan_banner, .relationship_banner, .weird_wonder_banner, .goingdeep_banner, .article_banner {
    text-align: center;
    padding: 60px 0 30px;
}

.drchan_banner, .article_ask_dr_deep_mm, .article_ask_dr_deep_en, 
.article_reproductive-health-concern-en,
.article_reproductive-health-concern-mm {
    background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc);
    background-image: linear-gradient(261deg, #cc4ea1, #b270bc);
}

.relationship_banner, .article_relationships_mm, .article_relationships_en {
    background-image: -o-linear-gradient(168deg, #ffb817, #eb9153);
    background-image: linear-gradient(282deg, #ffb817, #eb9153);
}

.weird_wonder_banner, .article_weird_wonder_mm, .article_weird_wonderful_en {
	background-image: -webkit-linear-gradient( #4bb2e0, #53deeb);
}

.goingdeep_banner, .article_banner.article_Going, .article_going_deeper_mm, .article_going_deeper_en {
	background-image: -o-linear-gradient(189deg, #46C759, #A4BE40);
	background-image: linear-gradient(261deg, #46C759, #A4BE40);
	
}

.catbanner_bg h1 {
	font-size: 40px;
	line-height: 50px;
}

.catbanner_bg .wpb_content_element {
	margin-bottom: 15px !important;
}

.catbanner_bg p {
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
}

.catbanner_bg {
	color: #f5f5f5;
}

.drchan_banner button, .drchan_banner a {
	color: #bc5dac !important;
}

.page-articlebg h1, 
.article h1, 
.article_content_ask_dr_deep_mm h1, .article_content_ask_dr_deep_en h1,
.article_content_weird_wonder_mm h1, .article_content_weird_wonderful_en h1, 
.relatedarticle_title, .page-article-title {
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
	-moz-background-clip: text !important;
	-moz-text-fill-color: transparent !important;
	background-clip: text !important;
	text-fill-color: transparent !important;
}

.category-ask_dr_deep_en .styled select, 
.category-ask_dr_deep_mm .styled select{
	color: #b270bc;
} 
.category-ask_dr_deep_en .styled,
.category-ask_dr_deep_mm .styled {
	color: #b270bc;
	background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc) !important;
	background-image: linear-gradient(261deg, #cc4ea1, #b270bc) !important;
	-webkit-text-fill-color: #b270bc !important;
	-webkit-background-clip: text !important;
	-moz-background-clip: text !important;
	-moz-text-fill-color: transparent!important;
	background-clip: text !important;
	text-fill-color: transparent !important;

	background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc) !important;
	background-image: linear-gradient(261deg, #cc4ea1, #b270bc) !important;
	-moz-background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc) !important;
	-webkit-background-image: linear-gradient(261deg, #cc4ea1, #b270bc) !important;
}

.category-relationships_en .styled select, 
.category-relationships_mm .styled select{
	color: #ffb817;
}
.category-relationships_en .styled,
.category-relationships_mm .styled
{
	color: #ffb817;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: #ffb817 !important;
	-moz-background-clip: text !important;
	-moz-text-fill-color: transparent !important;
	background-clip: text !important;
	text-fill-color: transparent !important;

	background-image: -o-linear-gradient(168deg, #ffb817, #eb9153) !important;
	background-image: linear-gradient(282deg, #ffb817, #eb9153) !important;
	-moz-background-image: -o-linear-gradient(168deg, #ffb817, #eb9153) !important;
	-webkit-background-image: linear-gradient(282deg, #ffb817, #eb9153) !important;
}

.category-weird_wonderful_en .styled select, 
.category-weird_wonder_mm .styled select{
	color: #53deeb;
} 
.category-weird_wonderful_en .styled,
.category-weird_wonder_mm .styled {
	color: #53deeb;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: #53deeb !important;
	-moz-background-clip: text !important;
	-moz-text-fill-color: transparent !important;
	background-clip: text !important;
	text-fill-color: transparent !important;

	background-image: -o-linear-gradient(315deg, #53DEEB 0%, #4BB2E0 100%) !important;
	background-image: linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
	-moz-background-image: -o-linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
	-webkit-background-image: linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
}

.category-going_deeper_en .styled select, 
.category-going_deeper_mm .styled select{
	color: #24c83d;
} 
.category-going_deeper_en .styled,
.category-going_deeper_mm .styled {
	color: #24c83d;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: #24c83d !important;
	-moz-background-clip: text !important;
	-moz-text-fill-color: transparent !important;
	background-clip: text !important;
	text-fill-color: transparent !important;

	background-image: -o-linear-gradient(189deg, #c4e04b, #46C759) !important;
	background-image: -o-linear-gradient(261deg, #c4e04b, #46C759) !important;
	background-image: linear-gradient(189deg, #c4e04b, #46C759) !important;
	-moz-background-image: -o-linear-gradient(189deg, #c4e04b, #46C759) !important;
	-webkit-background-image: linear-gradient(189deg, #c4e04b, #46C759) !important;
}

.category-ask_dr_deep_en .alm-load-more-btn, 
.category-ask_dr_deep_mm .alm-load-more-btn, 
.article_content_ask_dr_deep_mm h1, .article_content_ask_dr_deep_en h1, 
.article_content_relationships_mm h1, .article_content_relationships_en h1, 
.related_article_ask_dr_deep_en .relatedarticle_title, 
.related_article_ask_dr_deep_mm .relatedarticle_title,
.category-ask_dr_deep_en .page-article-title, 
.category-ask_dr_deep_mm .page-article-title,
.search_ask_dr_deep_mm, .search_ask_dr_deep_en,
.article_content_reproductive-health-concern-mm h1, 
.article_content_reproductive-health-concern-en h1
 {
	background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc) !important;
	background-image: linear-gradient(261deg, #cc4ea1, #b270bc) !important;
	-moz-background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc) !important;
	-webkit-background-image: linear-gradient(261deg, #cc4ea1, #b270bc) !important;
}

.category-relationships_en .alm-load-more-btn, 
.category-relationships_mm .alm-load-more-btn, 
.article_content_relationships_mm h1, 
.article_content_relationships_en h1, 
.related_article_relationships_mm .relatedarticle_title, 
.related_article_relationships_en .relatedarticle_title,
.category-relationships_en .page-article-title,
.category-relationships_mm .page-article-title,
.search_relationships_mm, .search_relationships_en
 {
	background-image: -o-linear-gradient(168deg, #ffb817, #eb9153) !important;
	background-image: linear-gradient(282deg, #ffb817, #eb9153) !important;
	-moz-background-image: -o-linear-gradient(168deg, #ffb817, #eb9153) !important;
	-webkit-background-image: linear-gradient(282deg, #ffb817, #eb9153) !important;
}

.category-weird_wonder_mm .alm-load-more-btn, 
.category-weird_wonderful_en .alm-load-more-btn, 
.article_content_weird_wonder_mm h1, .article_content_weird_wonderful_en h1, 
.related_article_weird_wonderful_en .relatedarticle_title, 
.related_article_weird_wonder_mm .relatedarticle_title, 
.category-weird_wonderful_en .page-article-title,
.category-weird_wonder_mm .page-article-title,
.search_weird_wonder_mm, .search_weird_wonderful_en
 {
	background-image: -o-linear-gradient(315deg, #53DEEB 0%, #4BB2E0 100%) !important;
	background-image: linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
	-moz-background-image: -o-linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
	-webkit-background-image: linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%) !important;
}

.category-going_deeper_en .alm-load-more-btn, 
.category-going_deeper_mm .alm-load-more-btn, 
.article_content_going_deeper_mm h1, .article_content_going_deeper_en h1, 
.related_article_going_deeper_mm .relatedarticle_title, 
.related_article_going_deeper_en .relatedarticle_title,
.category-going_deeper_mm .page-article-title,
.category-going_deeper_en .page-article-title,
.search_going_deeper_mm, .search_going_deeper_en
 {
	background-image: -o-linear-gradient(189deg, #46C759, #A4BE40) !important;
	background-image: -o-linear-gradient(261deg, #46C759, #A4BE40) !important;
	background-image: linear-gradient(189deg, #46C759, #A4BE40) !important;
	-moz-background-image: -o-linear-gradient(189deg, #46C759, #A4BE40) !important;
	-webkit-background-image: linear-gradient(189deg, #46C759, #A4BE40) !important;
}

p.relatedarticle_title {	
	font-weight: 900 !important;
		margin-top: 4px;
    margin-bottom: 2px;
}

p.relatedarticle_title:lang(en-GB) {
	font-size: 20px !important;
	line-height: 22px !important;
	padding: 5px 0 0;
}

p.relatedarticle_title:lang(my-MM) {
	font-size: 15px !important;
	line-height: 28px !important;
}

input.search_input::-webkit-input-placeholder{
  color: #712f88 !important;
}
input.search_input:-ms-input-placeholder{
  color: #712f88 !important;
}
input.search_input::-ms-input-placeholder{
  color: #712f88 !important;
}
input.search_input::placeholder{
  color: #712f88 !important;
}

.sex-topic-form {
	position: relative;
	z-index: 1;
}
.sex-topic-form input {
	padding-left: 3rem !important;
}
.sex-topic-form i {
	position: absolute;
	z-index: 2;
	color: #712f88;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 2.5rem;
	left: .5rem;
	font-size: 1.8rem;
	text-align: center;
	
}

.search_available_in_myanmar_en, .search_for_men_en
 {
	background-image: -webkit-linear-gradient( #2d918d, #2d918d) !important;
}

.search_uncategorized-en
{
	background-image: -webkit-linear-gradient( #712f88, #712f88) !important;
}

/* .page-article-title:lang(my-MM) {
	line-height: 26px !important;
	font-size: 20px;
} */

.catbanner_bg h1.display-4 {
	text-align: left;
	line-height: 60px;
}


.box {
	display: none;
}

/*Sex topics - Search page*/
.sex_topic_title {
	text-align: center;
}

.sex_topics:lang(my-MM) h2 {
	line-height: 66px !important;
}

.article_banner:lang(my-MM) a, 
.sextopic_banner:lang(my-MM) a, 
.sextopic_banner:lang(my-MM) h1 {
	font-size: 30px !important;
}

.page-header-container.sex_topics {
	background-image: -o-linear-gradient(190deg, #712f88 , #712f88 ) !important;
	background-image: linear-gradient(260deg, #712f88 , #712f88 ) !important;	
	padding: 20px 0;
	margin-bottom: 40px;
}

.sex_topics .container {
	max-width: 744px;
}

.sex_topics h2 {
	font-size: 40px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: normal;
	text-align: center;
	color: #f5f5f5;
}

.sex_topics p {
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: normal;
	text-align: center;
	color: #f5f5f5;
}

.sex_topics-form .search_input {
  width: 100%;
  height: 50px;
  border-radius: 30.5px;
  background-color: #ffffff;
  border: 0;
}

.search_keyword h1, .search_keyword h1 a {
	color: #712f88 !important;
}

h1.search_contraceptive_finder_mm, h1.search_contraceptive_finder_en {
	background-image: -o-linear-gradient(168deg, #712f88, #712f88) !important;
	background-image: linear-gradient(282deg, #712f88, #712f88) !important;
}

.search_keyword p, .search_keyword p a {
	font-size: 14px;
	line-height: 22px;
	color: #404040;
}


h1.searchpage-title, h1.title {
	background-image: -o-linear-gradient(168deg, #ffb817, #eb9153);
	background-image: linear-gradient(282deg, #ffb817, #eb9153);
	text-align: center !important;
	margin: 0 auto !important;
	padding: 40px 0 10px;
}

.search_keyword span {
    font-family: 'Helvetica', Arial, 'Zawgyi-One', 'NotoSansMyanmar-Regular', sans-serif;
}

/*.search-field {
    position:relative;
}   

.search-field:before {
    content: "\f002";   this is your text. You can also use UTF-8 character codes as I do here 
    font-family: "FontAwesome";
    left:-5px;
    position:absolute;
    top:0;
    color: red;
    font-size: 33px;

 }*/

input.search_input {
    font-family: "FontAwesome", 'Helvetica', Arial, 'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 33px;
	letter-spacing: normal;
	color: #712f88;
	opacity: 1;
	padding-left: 20px;
}

input.zaw {
    font-family: "FontAwesome", 'Helvetica', Arial, 'Zawgyi-One', 'NotoSansMyanmar-Regular', sans-serif !important;
}

input.uni {
	font-family: "FontAwesome", 'Helvetica', Arial, 'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif !important;
	
}

.zaw_uni a {
	font-size: 14px; 
	color: #FFFFFF;
}

.zaw_uni .active {
	font-weight: bold;
    font-size: 16px;
}

.topics_keyword {
	margin: 40px auto;
}

.topics_keyword .tag-groups-cloud div span {
	display: inline-block !important;
}

.topics_keyword .tag-groups-cloud .ui-tabs-panel {
	font-family: 'Barlow Condensed', MyanmarNjaun, sans-serif !important;
	margin-bottom: 30px;
	display: block !important;
	padding: 0 !important;
}

.topics_keyword, .topics_keyword a, .topics_keyword .tag-groups-cloud div span, 
h2.tags_title, .topics_keyword h3{	
	font-family: 'Barlow Condensed', MyanmarNjaun, sans-serif !important;
	font-weight: 500;
	font-style: normal;
	font-stretch: condensed;
	line-height: 60px;
	letter-spacing: normal;
	max-width: 894px;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.topics_keyword h3 {
	margin: 0 .2em;
}

.topics_keyword:lang(my-MM) h3 a {
	color: #BC22A7;
	padding: 2px 0 15px;
}

/*.topics_keyword:lang(my-MM) h3 a {
	padding: 3px 5px 15px !important;
}*/

.topics_keyword h3 a:hover {
	background-color: #712f88;
	color: #ffffff;
}

.topics_keyword h2 {
	font-size: 36px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #333333;
}

.topics_keyword ul {
	list-style-type: none;
	padding: 8px 0;
	text-transform: uppercase;
}

.topics_keyword .tag-groups-cloud .tag-groups-tag:nth-child(odd) a span,
.sextopic_article ul li:nth-child(odd) a {
	color: #712f88;
}

.topics_keyword .tag-groups-cloud .tag-groups-tag:nth-child(even) a span, 
.sextopic_article ul li:nth-child(even) a, .sextopic_article_home ul li:nth-child(2) a, .sextopic_article_home ul li:nth-child(4) a {
	color: #b594c0;
}

/*.topics_keyword ul li:nth-child(even), .topics_keyword .tag-groups-cloud div span:nth-child(even) {
	color: #b594c0 !important;
}*/

.sextopic_banner {
	width: 100%;
	background-color: #712f88;
	text-align: center;
	color: #f5f5f5;
	font-size: 20px;
	line-height: 30px;
	font-weight: 900;
	padding: 20px 0;
}

.sextopic_banner a {
	color: #f5f5f5;
	text-decoration: underline;
}

.tag-groups-cloud > ul {
	display: none;
}

.readmore-sextopic {
    /* max-width: 350px; */
	margin: 0 auto;
	background-image: -o-linear-gradient(184deg, #712f88, #712f88);
	background-image: linear-gradient(266deg, #712f88, #712f88);
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
	border-radius: 27.5px;
	text-align: center;
	line-height: 38px;
	display: block;
	color: #f5f5f5 !important;
	font-weight: bold;	
    padding: 2px 0;
}

.alm-btn-wrap .alm-load-more-btn{
	height: 40px !important;
}

.readmore-sextopic a {
	font-size: 14px;
	font-weight: normal;
	color: #f5f5f5 !important;
}

.page-articlebg .alm-load-more-btn, .ajax_homep .alm-btn-wrap .alm-load-more-btn {
    width: 100% !important;
	margin: 30px auto;
	border-radius: 27.5px !important;
	text-align: center;
	line-height: 38px;
	display: block;
	color: #f5f5f5 !important;
	border: 0;
}

.page-articlebg .alm-load-more-btn {
	-webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
	        box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
}

.alm-btn-wrap .alm-load-more-btn.done {
   display: none !important;
}

.readmore-sextopic i {
	text-align: left !important;
	display: block;
	margin-bottom: -35px;
	padding: 4px 16px 0;
	line-height: 30px;
}

h2.tags_title {
	font-family: 'Barlow Condensed', MyanmarNjaun, sans-serif !important;
	font-size: 48px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 55px;
	letter-spacing: normal;
	text-align: center;
	color: #712f88;
	text-transform: uppercase;
	padding: 0 15px;
	letter-spacing: -1px;
	width: 100%;
}

.featured_caption {
	opacity: 0.6;
	font-size: 12px;
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	line-height: 2.08;
	letter-spacing: normal;
	color: #404040;
	width: 100%;
	margin-top: -10px;
	padding: 0 15px;
}

.accordian_sex_topic h3 {
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #000000;
}

.tag_paragraph  p {
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.47;
	letter-spacing: normal;
	color: #404040;
	margin-top: -30px;
}

.sextopic_detail #wpdevar_comment_1, 
.sextopic_detail #wpdevar_comment_2 {
	display: none;
}

.sextopic_article, .sextopic_article_home a {
	font-size: 50px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 70px;
	letter-spacing: normal;
	color: #712f88;
}

.sextopic_article h2, .sextopic_article_home h2 {
	font-size: 36px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #333333;
}

.sextopic_article ul, .sextopic_article_home ul{
	list-style-type: none;
	padding: 0;
}

.sextopic_article a, .sextopic_article_home a{
	font-family: "Barlow Condensed", MyanmarNjaun;
	text-transform: uppercase;
	color: #712f88;
	text-align: center;
	font-size: 50px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 70px;
	letter-spacing: -1;
	color: #712f88;
	background: transparent;
	padding: 0 5px;
}

.sextopic_article ul li a:hover span, 
.sextopic_article_home ul li a:hover span, 
.topics_keyword .tag-groups-cloud div span a:hover span, .sextopic_article_home a:hover, 
.sextopic_article a:hover {
	background: #712f88 !important;
	color: #ffffff !important;
}

/*.sextopic_article ul li:nth-child(even) a:hover span, .topics_keyword.mm_topics a:hover span {
	background: #b594c0 !important;
}*/

.topics_keyword h3 a {
	color: #BC22A7;
	padding-left: 5px;
	padding-right: 5px;
}

.topics_keyword:lang(my-MM) h3 a {
	padding-left: 6px;
	padding-right: 6px;
}

.topics_keyword:lang(en-GB) .tag-groups-cloud .tag-groups-tag a span { 
	padding: 0px 5px 2px;
}

.topics_keyword:lang(my-MM) .tag-groups-cloud .tag-groups-tag a span { 
	padding: 4px 5px 14px;
}	

.topics_keyword .tag-groups-cloud .tag-groups-tag a span:hover
{
	color: #ffffff !important;
	text-decoration: none;	
}

/*Drop down latest popular*/
.styled ul { 
    height: 30px;
    width: 150px;
    border: 1px #000 solid;
}
.styled ul li { padding: 5px 10px; z-index: 2; }
.styled ul li:not(.init) { float: left; width: 130px; display: none; background: #ddd; }
.styled ul li:not(.init):hover, ul li.selected:not(.init) { background: #09f; }
.styled li.init { cursor: pointer; }

a#submit { z-index: 1; }

/*End drop down latest popular*/

.row {
    margin-right: 0;
    margin-left: 0;
}

.related_articles h2 {
	width: 100%;
	font-size: 36px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #e04b7b;
	padding: 20px 0;
}

.page-article-title:lang(my-MM) {
    line-height: 28px !important;
}

p.related_article_catname {
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: 1px;
	color: #999999;
	padding-top: 15px;
}

h3.relatedarticle_title {
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: normal;
	margin-top: -10px;
}

h3.relatedarticle_title:lang(my-MM) {
	line-height: 30px !important;
}

.related_articles p, a.relatedarticle_readmore {
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.57;
	display: inherit;
	letter-spacing: normal;
	color: #404040;
}

a.relatedarticle_readmore {
	color: #609ad2 !important;
	background: transparent;
}

a.relatedarticle_main_readmore {
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	width: 70%;
	padding: 5px 0;
	border-radius: 27.5px;
	background-image: -o-linear-gradient(184deg, #e04b7b, #eb6853);
	background-image: linear-gradient(266deg, #e04b7b, #eb6853);
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
	margin: 20px auto;
}

.relarti .homethreespec {
	line-height: 18px;
}

.relarti img {
	margin-bottom: 10px;
}

.styled select option:after {
	content: "aaaaaaa";
	font-size: 22px;
	font-family: 'Material-icons';
}

.page-article-title {
    font-size: 20px !important;
    line-height: 25px !important;
    margin-bottom: 2px;
}

.mb-md-3 {
	padding-bottom: 12px !important;
}

.accordian_sex_topic .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.accordian_sex_topic .vc_tta-panel-body p {
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #712f88 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	font-weight: bold;
}
/*End of Sex topics - Search page*/

.asq h2 {
	color: #404040;
}

.nopost_tag {
	text-align: center; 
	width: 100%;
}

.tag-groups-cloud .ui-widget-content {
	border: 0 !important;
	background: transparent !important;
}

.drchan_banner .vc_btn3.vc_btn3-size-lg {
	padding: .6rem 7rem;
	line-height: 20px;
	border-radius: 30px !important;
	-webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
}

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span {
	width: 100% !important;	
}

.fb_iframe_widget_fluid_desktop iframe {
    max-width: 800px !important;
    width: 100% !important;
}

.lang-switch-m ul li a {
    color: transparent;
}

/*
Footer
*/
.asq-fb span {
	font-weight: bold;
	margin-left: -10%;
}

.modal-header .close, .modal-header .close:hover {
    margin: -1rem -1rem -1rem auto !important;
    padding: 1rem !important;
    font-size: 30px !important;
}
/* 
End of Footer
*/
/*
Large view*/
@media (min-width: 751px) {
	input.search_input:lang(my-MM) {
		font-size: 22px !important;
	}

	.min_col_height.equalcolumn {
		min-height: 100px !important;
	}

	.sextopic_article:lang(my-MM) a span a, .sextopic_articl_home:lang(my-MM) a span a,
	.sextopic_article:lang(my-MM) ul li > a, .sextopic_article_home a {
		padding: 3px 8px 15px !important;
	}

	.widget_text {
		margin: 0 140px;
		margin-top: -200px;
	}

	.topics_keyword ul li, .sextopic_article ul li, .sextopic_article_home ul li {
		display: inline-block;		
	}

	.sextopic_article_home:lang(my-MM) ul li {
		margin: 5px auto;
	}

	.topics_keyword.mm_topics {
		line-height: 1.8em !important;
	}

	.accordian_sex_topic .vc_tta.vc_general .vc_tta-panel {
		width: 720px;
		border-radius: 4px;
		-webkit-box-shadow: 0 3px 0 0 #712f88;
		box-shadow: 0 3px 0 0 #712f88;
		background-color: #ffffff;
		border: solid 3px #712f88;
		margin: 20px 0;
	}

	.sextopic_article, .sextopic_article_home{
		margin: 0px auto 40px auto !important;
	}

	.vc_tta-panels-container {
		width: 720px;
	}

	.catbanner_bg button, .catbanner_bg .vc_btn3-container a {
		padding: 0.6rem 7rem !important;
	}

	.topics_keyword, .topics_keyword a, .topics_keyword .tag-groups-cloud span, .topics_keyword h3 {
		font-size: 50px !important;
	}

	/*.col-lg-4 iframe {
		width: 100% !important;
		height: auto !important;
	}*/
}

@media (min-width: 791px) {
	.page-articlebg .alm-load-more-btn, .ajax_homep .alm-btn-wrap .alm-load-more-btn,
	.asq-btn, .asq-fb, .readmore-sextopic, .ajax_homep .alm-btn-wrap .alm-load-more-btn {
		width: 340px !important;
	}
}

@media (min-width: 800px) {
	.col-lg-4 .fluid-width-video-wrapper, .col-sm-4 .fluid-width-video-wrapper {
		padding-top: 53.129% !important;
	}

	.desktop {
		min-width: 260px;	
	}
}

/*
End of large view*/

/*
small view*/
@media (max-width: 750px) {
	html:lang(my-MM) label.styled:after {
		top: -9px !important;
	}

	.styled select {
		padding-right: 36px;
		margin-top: -10px !important;
	}

	.topics_keyword a {
		font-size: 34px;
		line-height: 42px !important;
	}

	.topics_keyword.mm_topics a {
		font-size: 34px !important;
		line-height: 50px !important;
	}

	.topics_keyword ul {
		padding: 10px 15px;
	}

	.sex_topics h2 {
    	font-size: 30px !important;
    	line-height: 38px !important;
    }

    .sex_topics p, .catbanner_bg p {
    	font-size: 14px !important;
    	line-height: 18px !important;
    }

    input.empty {
    	font-size: 20px !important;
    }

    .styled select {
    	font-size: 30px !important;
    	width: 260px !important;
    }

    .styled {
    	width: 260px !important;
    }

    .page-article-title {
    	font-size: 20px !important;
    }

    .catbanner_bg button {
    	padding: 5px 30px !important;
    }

    .catbanner_bg p {
    	max-width: 100% !important;
    }

    .catbanner_bg h1 {
    	font-size: 34px !important;
    	line-height: 42px !important;
    }

    .sextopic_article ul, .sextopic_article_home ul {
    	padding-left: 0 !important;	
    	text-align: left !important;
		}
		

    .sextopic_article ul li a, .sextopic_article_home ul li a {
    	font-size: 48px !important;
    	line-height: 42px;
    }

    .topics_keyword .tag-groups-cloud div span, .topics_keyword h3 a {
    	display: block !important;
    	font-size: 48px !important;
    	line-height: 50px !important;
    }


		.topics_keyword:lang(my-MM) .tag-groups-cloud div span,
		 .sextopic_article:lang(my-MM) ul li a,
		  .sextopic_article_home:lang(my-MM) ul li a, .topics_keyword:lang(my-MM) h3 a {

    	font-size: 9vw !important;
    }

    .topics_keyword a {
    	margin: 0 !important;
    	padding: 0 !important;
    }

    .topics_keyword:lang(my-MM) .tag-groups-cloud div span {
    	line-height: 58px !important;
    	padding: 3px 0 !important;
    }

    .sextopic_article.text-center, .sextopic_article h2, .sextopic_article_home.text-center, .sextopic_article_home h2 {
    	font-size: 28px !important;
    	text-align: left !important;
    }

    .sextopic_article ul li, .sextopic_article_home ul li {
    	line-height: 42px !important;
		}
		.sextopic_article_home ul li{
			padding-right: 45px;
		}

    .main-content {
	    padding: 30px 0 !important;
	}

	.topics_keyword .tag-groups-cloud div span {
		margin: 0 !important;
		padding: 0 !important;
	}

	.asq-btn {
		padding: 0.6rem 1rem !important;
	}

	.sextopic_article:lang(my-MM) ul li a, .sextopic_article_home:lang(my-MM) ul li a {
		line-height: 70px !important;
	}

	.drchan_banner .vc_btn3.vc_btn3-size-lg {
    	padding: .6rem 3rem !important;
		font-size: 14px !important;
		width: 100%;
    }

    .catbanner_bg .vc_column-inner > .wpb_wrapper {	
    	padding: 15px;
    }

    .sextopic_article_home a {
		display: inline-block;
	    text-align: left;
	    padding: 5px 0;
	}
	.asq-btn, .asq-fb, .readmore-sextopic, .ajax_homep .alm-btn-wrap .alm-load-more-btn{
		max-width: 355px;
	}
}

.error404 #primary {
	display: block !important;
	color: #FFFFFF;
	text-align: center;
}

.error404 #primary p {
	font-size: 14px;
}
/*
End of small view*/
/*End of Sharr*/